@0 = ~Je vous regardais... Vous étiez en train d'approcher... Mais pourquoi est-ce que je regardais...? Je ne me rappelle pas... Avez-vous besoin de quelque chose...? Ou peut-être avez-vous la Couleur Or...? Je la veux, vous savez... Ou peut-être avez-vous besoin de quelque chose que j'ai dans mon sac...? Dites-moi... Vous ai-je déjà vu auparavant...? Je ne me souviens pas... Non...~ ~Je vous regardais... Vous étiez en train d'approcher... Mais pourquoi est-ce que je regardais...? Je ne me rappelle pas... Avez-vous besoin de quelque chose...? Ou peut-être avez-vous la Couleur Or...? Je la veux, vous savez... Ou peut-être avez-vous besoin de quelque chose que j'ai dans mon sac...? Dites-moi... Vous ai-je déjà vue auparavant...? Je ne me souviens pas... Non...~
@1 = ~Pouvez-vous me parler de ces couleurs que vous avez mentionnées ?~
@2 = ~Puis-je voir ce que vous avez dans votre sac ?~
@3 = ~Qui êtes-vous ?~
@4 = ~Je n'ai besoin de rien.~
@5 = ~Partez alors... Je ne me souviens pas de vous...~
@6 = ~Qui suis-je ? J'observe les Couleurs... Je tente de les mélanger... Mais quelquefois ça ne fonctionne pas... Mais pourquoi fais-je cela ? Je ne me souviens pas... Pourquoi demandez-vous...? Bon... ça n'a pas d'importance... Avez-vous besoin de quelque chose...?~
@7 = ~Dites-moi... De quoi avez-vous besoin...?~
@8 = ~Pouvez-vous me parler des Couleurs, s'il vous plaît ? Il faut vraiment que je sache...~
@9 = ~Est-ce que je peux voir ce que vous avez dans votre sac ? Contient-il des couleurs ?~
@10 = ~Je n'ai besoin de rien. Au revoir.~
@11 = ~Vous voulez...? Regardez alors... Regardez...~
@12 = ~Non... Je ne... Je ne le souhaite pas... Allez demander à quelqu'un d'autre... Je... Laissez-moi... Je ne veux pas me rappeler... Pourquoi...? Je ne sais pas...~
@13 = ~Partez... Vous devriez partir...~
